#init couchbase document
java -jar CB_importer.jar {sg host:port} {name}
Config file name: import.txt
Load confirm(Y/N): y

#init agent account
java -jar CB_importer.jar {sg host:port} {name}
Config file name: agent.txt
Load confirm(Y/N): y

#update products
java -jar CB_importer.jar {sg host:port} {name}
Config file name: produc.txt
Load confirm(Y/N): y